*{
	margin:0;
	padding:0;
	font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei UI","Microsoft YaHei",Arial,sans-serif;
}

body{
	background: #F6F6F6!important;
}
input:-webkit-autofill, 
 textarea:-webkit-autofill, 
 select:-webkit-autofill { 
       -webkit-box-shadow: 0 0 0 1000px white inset; 
}
 input[type=text]:focus, input[type=password]:focus, textarea:focus {
      -webkit-box-shadow: 0 0 0 1000px white inset; 
}
.modal-footer button{
    margin: 0 auto;
}

#instantclick-bar{
	display: none;
}

.top{
	width: 100%;
	height: 60px;
	background: #3464e0;
	position: fixed;
	top: 0;
}

.top .dhnav{
	width: 1200px;
	height: 60px;
	margin:0 auto;
	/*background: #ccc;*/
}

.top .dhnav .logo{
	width: 230px;
	height: 60px;
	/*background: #666;*/
	float: left;
}

.top .dhnav .login{
	width: 200px;
	height: 60px;
	/*background: #999;*/
	float: right;
	text-align: right;
	line-height: 60px;
	font-size: 15px;
	color: #fff;
}

.top .dhnav .login a{
	text-decoration: none;
	color: #fff;
}

.top .dhnav .logo img{
	width: 180px;
	height: 28px;
	margin:15px auto;
}

.body{
	width: 1200px;
	margin:80px auto;
}

.body .left{
	width: 230px;
	height: 700px;
	float: left;
	background: #fff;
	border-radius: 5px;
}

.body .left ul{
	margin:20px auto;
}

.body .left ul li{
	list-style: none;
	width: 200px;
	height: 45px;
	/*background: #edf1fc;*/
	border-radius: 5px;
	margin:0 auto 2px;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
	transition: 0.2s;
	/*text-indent: 5px;*/
}

.body .left ul li:hover{
	background: #edf1fc;
	cursor: pointer;
	text-indent: 5px;
	transition: 0.2s;
}

.select{
	background: #edf1fc;
	display: block;
	width: 200px;
	margin:0 auto;
	border-radius: 5px;
}

.body .left ul li .icon{
	width: 30px;
	height: 30px;
	float: left;
	/*background: #ccc;*/
	margin:7.5px 0;
}

.body .left ul li .icon img{
	width: 20px;
	height: 20px;
	margin:5px 5px;
}

.body .left ul li .text{
	width: 165px;
	height: 30px;
	float: right;
	/*background: #666;*/
	/*color: #3464e0;*/
	color: #333;
	margin:7.5px 0;
	line-height: 30px;
}

.body .right{
	width: 960px;
	height: 700px;
	float: right;
	background: #fff;
	border-radius: 5px;
}

.body .right h3{
	width: 96%;
	margin:20px auto 0;
	color: #333;
}

.body .right .dhlist{
	width: 96%;
	height: 30px;
	margin:10px auto 30px;
	/*background: #ccc;*/
}

.body .right .dhlist ul li{
	list-style: none;
	float: left;
	margin-right: 5px;
	padding:0 12px;
	background: #edf1fc;
	line-height: 40px;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	color: #3464e0;
	/*font-weight: bold;*/
	/*border-bottom: 3px solid #3464e0;*/
	/*box-sizing: border-box;*/
	cursor: pointer;
}

.body .right .datalist_title{
	width: 100%;
	height: 35px;
	margin:10px auto 0;
	display: flex;
	/*background: #ccc;*/
	line-height: 30px;
	border-bottom: 1px solid #eee;
	font-weight: bold;
}

.body .right .datalist_title .title{
	flex: 2;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .datalist_title .link{
	flex: 2.5;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .datalist_title .date{
	flex: 2;
	color: #666;
	font-size: 15px;
}

.body .right .datalist_title .status{
	flex: 1;
	color: #666;
	font-size: 15px;
}

.body .right .datalist_title .pv{
	flex: 1;
	color: #666;
	font-size: 15px;
}

.body .right .datalist_title .do{
	flex: 1;
	color: #666;
	font-size: 15px;
}

.body .right .datalist{
	width: 96%;
	height: 480px;
	margin:10px auto;
	/*background: #eee;*/
}

.body .right .list{
	display: flex;
	/*margin-bottom: 10px;*/
	border-bottom: 1px solid #eee;
	line-height: 45px;
	/*background: #eee;*/
	/*position: relative;*/
}

.dropbtn{
    background-color: #eee;
    color: #333;
    line-height: 23px;
    padding:0 6px;
    font-size: 13px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
}

.dropdown{
    position: relative;
    display: inline-block;
}

.dropdown-content{
	text-align: center;
	width: 80px;
    display: none;
    position: absolute;
    right: 0;
    left:0;
    background-color: #fff;
    box-shadow: 0 0 8px #ccc;
    z-index: 99;
    border-radius: 5px;
}

.dropdown-content a{
    line-height: 40px;
    text-decoration: none!important;
    display: block;
    color: #333;
}

.dropdown-content a span{
	display: block;
	background: none;
	background: #ed1941!important;
}

.dropdown-content a:hover{
	background: #f9f9f9;
}

.qddel{
	background: #ed1941!important;
	border-bottom-left-radius: 5px!important;
	border-bottom-right-radius: 5px!important;
	color: #fff!important;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.body .right .datalist .title{
	flex: 1.8;
	color: #666;
	font-size: 14px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    padding-right: 15px;
}

.body .right .datalist .link{
	flex: 2.2;
	color: #666;
	font-size: 14px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    padding-right: 15px;
}

.body .right .datalist .date{
	flex: 2;
	color: #666;
	font-size: 14px;
}

.body .right .datalist .status{
	flex: 0.7;
	color: #666;
	font-size: 14px;
}

.body .right .datalist .pv{
	flex: 0.7;
	color: #666;
	font-size: 14px;
}

.body .right .datalist .do{
	flex: 0.7;
	color: #666;
	font-size: 14px;
}

.body .right .datalist .do span{
	padding: 0 5px;
	background: #eee;
	border-radius:5px;
	cursor: pointer;
	/*font-size: 18px;*/
	/*display: inline-block;*/
}

.body .right .datalist .zanwu{
	text-align: center;
	color: #ccc;
	font-size: 14px;
}

.body .right .datalist .fenye{
	margin-top: 20px;
}

.body .right .datacard{
	width: 96%;
	margin:20px auto;
}

.body .right .datacard ul li{
	list-style: none;
	width: 190px;
	height: 100px;
	border-radius: 5px;
	background: #edf1fc;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.body .right .datacard ul li .text{
	width: 100%;
	height: 50px;
	line-height: 70px;
	/*background: #ccc;*/
	display: block;
	text-align: center;
	color: #666;
	font-size: 15px;
}

.body .right .datacard ul li .value{
	width: 100%;
	height: 50px;
	/*background: #666;*/
	font-size: 22px;
	display: block;
	text-align: center;
}

#Creat_dlj .modal-dialog .modal-content{
	border:none;
	border-radius: 3px;
}

#Creat_dlj .btn-secondary{
	background: #3464e0;
	border:none;
	font-size: 15px;
}

#Creat_dlj .modal-body .inputstyle{
	width: 90%;
	height: 38px;
	margin:0 auto;
	display: block;
	outline: none;
	border:1px solid #ccc;
	border-radius: 3px;
	text-indent: 15px;
	color: #333;
	font-size: 15px;
	margin-bottom: 10px;
}

.content .datalist .inputstyle{
	width: 100%;
	height: 38px;
	display: block;
	outline: none;
	border:1px solid #ccc;
	border-radius: 3px;
	text-indent: 15px;
	color: #333;
	font-size: 15px;
	margin-bottom: 10px;
}
.content .datalist .radio{
	width: 100%;
}
.content .datalist .selectstyle{
	width: 100%;
	height: 38px;
	margin:0 auto;
	display: block;
	outline: none;
	border:1px solid #ccc;
	border-radius: 3px;
	text-indent: 10px;
	color: #333;
	font-size: 16px;
	margin-bottom: 10px;
}
.content .datalist .btn-update{
	background: #3464e0;
	color: #fff;
	font-size: 15px;
	width: 100px;
}

#Search_dlj .modal-body .inputstyle:hover{
	border:1px solid #666;
}

#Search_dlj .modal-body .inputstyle{
	width: 90%;
	height: 38px;
	margin:0 auto;
	display: block;
	outline: none;
	border:1px solid #ccc;
	border-radius: 3px;
	text-indent: 15px;
	color: #333;
	font-size: 15px;
	margin-bottom: 10px;
}

#Search_dlj .modal-body .inputstyle:hover{
	border:1px solid #666;
}

#Search_dlj .btn-secondary{
	background: #3464e0;
	border:none;
	font-size: 15px;
}

#Creat_dlj .modal-body .selectstyle{
	width: 90%;
	height: 38px;
	margin:0 auto;
	display: block;
	outline: none;
	border:1px solid #ccc;
	border-radius: 3px;
	text-indent: 10px;
	color: #333;
	font-size: 16px;
	margin-bottom: 10px;
}

#share .modal-body .link{
	/*background: #ccc;*/
	font-size: 15px;
}

#share .modal-body .qrcode{
	width: 200px;
	height: 200px;
	background: #eee;
	margin:0 auto;
}

#share .modal-body .qrcode img{
	width: 200px;
	height: 200px;
}

#share .modal-body .copyurl{
	background: #3464e0;
	width: 100px;
	height: 40px;
	font-size: 15px;
	color: #fff;
	margin:20px auto;
	display: block;
}

.radio{
  width: 90%;
  height: 20px;
  /*background: #f00;*/
  margin:15px auto;
}

.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.radio .radio-label{
  font-size: 15px;
  margin-right: 10px;
}

.radio input[type="radio"] + .radio-label:before {
  content: '';
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: -0.2em;
  margin-right: 8px;
  margin-top: 4px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #3464e0;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #3464e0;
}
.radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}

/*反馈提示*/
#result{
	width: 90%;
	margin:10px auto 20px;
}

#result .success{
	width: 100%;
	height: 50px;
	background: rgba(31,73,182,0.1);
	border-radius: 5px;
	line-height: 50px;
	color: #1f49b6;
	text-indent: 20px;
	display: block;
}

#result .error{
	width: 100%;
	height: 50px;
	background: rgba(191,0,36,0.1);
	border-radius: 5px;
	line-height: 50px;
	color: #bf0024;
	text-indent: 20px;
	display: block;
}

.body .right .datalist_title .ym{
	flex: 3;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .datalist_title .ym_type{
	flex: 1;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
	text-align: right;
}

.body .right .datalist_title .ym_do{
	flex: 1;
	color: #666;
	font-size: 15px;
	text-align: right;
}

.body .right .datalist .list .ym{
	flex: 3;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .datalist .list .ym_type{
	flex: 1;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
	text-align: right;
}

.body .right .datalist .list .ym_do{
	flex: 1;
	color: #666;
	font-size: 15px;
	text-align: right;
}

.body .right .datalist .list .ym_do a{
	text-decoration: none;
	color: #333;
}

.body .right .datalist_title .user{
	flex: 2;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .datalist_title .key{
	flex: 2;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
	/*text-align: right;*/
}

.body .right .datalist_title .ip{
	flex: 2;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .datalist_title .yxq{
	flex: 2;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .datalist_title .api_status{
	flex: 1;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .datalist_title .api_do{
	flex: 1;
	color: #666;
	font-size: 15px;
	text-align: right;
}


.body .right .list .user{
	flex: 2;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
}

.body .right .list .key{
	flex: 2;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
	/*text-align: right;*/
}

.body .right .list .ip{
	flex: 2;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .list .yxq{
	flex: 2;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .list .api_status{
	flex: 1;
	color: #666;
	font-size: 15px;
	/*text-align: right;*/
}

.body .right .list .api_do{
	flex: 1;
	color: #666;
	font-size: 15px;
	text-align: right;
}

.body .right .apilink{
	width: 95%;
	height: 50px;
	margin:20px auto;
	background: #F6F6F6;
	line-height: 50px;
	text-indent: 15px;
	color: #666;
	font-size: 15px;
}

.body .right .apicanshu{
	width: 95%;
	margin:20px auto;
	background: #F6F6F6;
}

.body .right .table{
	width: 95%;
	margin:20px auto;
}


@media screen and (min-width: 1000px) {
	#login_div{
		width: 400px;
		background: #fff;
		margin:120px auto 0;
		border-radius: 5px;
		box-shadow: 0 0 5px #eee;
		overflow: hidden;
	}

	#login_div h3{
		text-align: center;
		margin-top: 30px;
	}

	#login_div .form_div{
		width: 80%;
		margin:30px auto;
	}

	#login_div .inputstyle{
		width: 100%;
		height: 45px;
		border:none;
		outline: none;
		font-size: 15px;
		color: #333;
		border-bottom: 1px solid #eee;
		text-indent: 10px;
	}

	#login_div .btnstyle{
		width: 100%;
		height: 38px;
		border:none;
		outline: none;
		font-size: 15px;
		color: #fff;
		background: #06f;
		margin-top: 20px;
		border-radius: 3px;
	}

	#login_div .btnstyle:hover{
		background: #055de2;
		cursor: pointer;
	}

	#login_div .result{
		text-align:center;
		display: none;
		margin-bottom: 20px;
	}

	#login_div .fpwd{
		text-align: center;
		color: #666;
		font-size: 14px;
		display: block;
		text-decoration: none;
		margin-top: 15px;
	}
}

@media screen and (max-width: 639px){
	#login_div{
		width: 88%;
		background: #fff;
		margin:120px auto 0;
		border-radius: 5px;
		box-shadow: 0 0 5px #eee;
		overflow: hidden;
	}

	#login_div h3{
		text-align: center;
		margin-top: 30px;
	}

	#login_div .form_div{
		width: 80%;
		margin:30px auto;
	}

	#login_div .inputstyle{
		width: 100%;
		height: 45px;
		border:none;
		outline: none;
		font-size: 15px;
		color: #333;
		border-bottom: 1px solid #eee;
		text-indent: 10px;
	}

	#login_div .btnstyle{
		width: 100%;
		height: 38px;
		border:none;
		outline: none;
		font-size: 15px;
		color: #fff;
		background: #06f;
		margin-top: 20px;
		border-radius: 3px;
	}

	#login_div .btnstyle:hover{
		background: #055de2;
		cursor: pointer;
	}

	#login_div .result{
		text-align:center;
		display: none;
		margin-bottom: 20px;
	}

	#login_div .fpwd{
		text-align: center;
		color: #666;
		font-size: 14px;
		display: block;
		text-decoration: none;
		margin-top: 15px;
	}
}
